Support » Plugin: Newsletter » Bad Compatibility

  • Resolved imbarth

    (@imbarth)


    it is not compatible with page builder I use. when your widget is added to a sidebar – page builder is not loading. please help

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Bad Compatibility’ is closed to new replies.